@media only screen and (max-width: 980px) {
    #wrap {
        width:auto;
		position: relative;
		margin: 0 10px;
    }

	#header .nav-search {
		width: auto;
		right: 0;
	}

	#header .nav-search::after, #header .nav-search:after {
		content: "";
		display:block;
		height:38px;
		width: 10px;
		position:absolute;
		right:0;
		top:0;
		background: #fff url(images/sprite-menu-new.png) no-repeat -970px -120px;
	}

	#openMenu {
		display: block;
		position:absolute;
		font-size: 24px;
		line-height: 24px;
		color:#fff;
		width:35px;
		height:35px;
		top:7px;
		left:10px;
		cursor: pointer;
	}

	.nav-search .topmenu {
		display:none;
		position:absolute;
		left:0;
		top:38px;
		background:#BB0834;
	}

	#header li.home ul, #subnav {
		position:relative;
		left:auto;
		top:auto;
		min-width: 0;
		width:auto;
		background:none;
	}

	#subnav {
		margin:0;
	}

	#subnav ul {
		max-width:none;
		width:auto;
		background:none;
		padding:0;
		left:auto;
	}

	.nav-search ul li.home > a {
		display:none;
	}

	.nav-search .topmenu li, #header li.home li, #subnav ul li, .nav-search ul li.home li, #header li.home li.first, #header li.home li.last, #subnav ul li.last {
		padding: 6px 0 7px !important;
		margin: 0 !important;
		font-size: 13px;
		font-weight: bold;
		border-bottom: solid 1px #900023;
		border-top: solid 1px #d4365c;
		list-style: none;
		line-height: 16px;
		float: none;
		border-left: 0;
		border-right: 0;
	}

	#header .nav-search .coffee ins {display: inline-block}

	.nav-search ul li.last a:after {
                content: " Relax";
                display:inline;
                font-size: 13px;
                line-height: 100%;
                text-shadow: 0 1px #617f01;
        }

	#subnav ul a, .nav-search ul li a, #header li.home ul a {
		display: block;
		padding: 12px 10px !important;
		color: #fff;
		font-weight: bold;
		text-decoration: none;
		margin: -7px 0  !important;
		font-size: 13px;
		line-height: 100%;
		text-shadow: 0 1px #617f01;
	}

	.nav-search ul li.support.active span ins, .nav-search ul li.support span ins {display: none}

	.nav-search ul li.home {
		padding:0 !important;
	}

	.nav-search ul li.grey {left:10px;}


	#header li.home ul {
		padding:0;
	}

	#content {
		width:auto;
		position:relative;
	}

	#main-col, #right {
		float:none;
		margin:10px 0;
		width:auto;
	}

	#right {
		display:flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}

	#right .block {
		margin:0;
	}

	#right .most {
		width:100%;
		margin:20px 0;
		background:none;
		border:1px solid #E8EAEC;
		border-radius: 5px;
		padding:10px 0;
		box-sizing: border-box;
	}

	#right .most .t, #right .most .b {
		display:none;
	}
	#right .start-block {
		height:auto;
	}

	#footer .wrap {
		width:auto;
		margin:0 10px;
		background: #BB0834;
		height: auto;
		border-bottom-right-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	#footer .wrap:after {
		content:"";
		display:block;
		clear:both;
	}

	.top_banner {width: auto; height: auto}

	img {
		max-width: 100%;
		height: auto;
	}
	#wrap {
		margin: 4px;
		padding: 5px;
    }

	#header .logo{width:100%}

	#header .nav-search {
		bottom: 0;
		top:auto;
	}

	#header .auth {
		top:55px;
		left:3px;
		right:3px;
		text-align: center;
	}

	#header .auth .wrap {
		left:0;
	}

	#content {width:auto;}
	.img-mfso{display: none}
	.title-steps-mfso, .title-steps-mfso-transform {
		margin:15px 0;
		height:auto;
		background-position: 0 10px;
		min-height:60px;
	}

	#main-col .content {
		margin: 0;
		padding:5px;
	}

	.steps {
		width:auto;
		padding:5px;
		margin:10px -10px;
		background:#f7f7f5;
		box-shadow: 0px 2px 23px 0px rgba(0,0,0,0.5);
	}

	.steps .t, .steps .b {
		display: none;
	}

	.wrap-steps {left:0; background: #f7f7f5}
	.news {padding:25px 10px 0}
	.news li {width:auto; padding-right:0}
	.news li .photo{margin: 0 10px 5px 0}
	#footer ul li a {padding:0 10px 0 0}
	#footer ul li.rss a{background-position: 70px 0}
	.ol-steps {
		width: auto;
		left:0;
		margin:10px 0;
		padding:0;
		background:none;
	}

	.ol-steps li {
		float:left;
		height:150px;
		width:50%;
		padding:0 0 0 30px;
		box-sizing: border-box;
		position:relative;
	}
	.ol-steps-step-2, .ol-steps-step-4 {padding-left: 50px !important}
	.ol-steps-step-1:before, .ol-steps-step-2:before, .ol-steps-step-3:before, .ol-steps-step-4:before {
		content:"";
		display:block;
		width: 24px;
		height:24px;
		position:absolute;
		left:0;
		top:5px;
		background: url(images/step-nums.png) no-repeat -57px 0;
	}
	.ol-steps-step-2:before {background-position: -213px 0; left: 10px;}
	.ol-steps-step-3:before {background-position: -384px 0;}
	.ol-steps-step-4:before {background-position: -577px 0; left: 10px;}

	#right {
		flex-direction: column;
		justify-content: space-around;
		align-items: center;
	}

	#right .block {
		margin:10px 0;
	}

	#footer .wrap {
		margin:0;
	}

	#title-search {width:auto}

	.ol-steps-desc {
		margin-left:30px;
	}

	.steps-item {margin-bottom: 15px}
	.btn-red-131 {margin:10px auto 0;}
	#footer .wrap{border-radius: 0}
	.steps-column-2, .steps-column {
		float:none;
		width:auto;
		padding:0;
	}

	.news .ins-cont {
		display:inline;
	}

	.news .ins-cont strong {
		display:block;
	}

	.faq h2, .faq h2 span, .search-faq {width:auto}
	.search-faq .search-t{
		width:85%;
		display:block;
	}

	.search-faq .submit {
		left:auto;
		right:0;
		top:0;
		width:48px;
		height:48px;
		background: url(images/bg-big-search.png) no-repeat 100% 0;
	}

	#wrap-auth-form {
		width: auto;
		left:10px;
		right:10px;
		margin:0;
		padding:10px;
		background: #fff;
		border-radius: 10px;
	}

	#wrap-auth-form .t {
		width: auto;
		padding: 0;
		background:none;
	}

	#wrap-auth-form .c {
		width: auto;
		padding:0;
		background:none;
	}

	#wrap-auth-form .t .close {
		left:auto;
		right: 5px;
		top:0;
		background: url(images/bg-auth-form.png) -553px -45px no-repeat;
	}

	#content .auth .wrap {
		width:auto;
	}

	.nav-search ul li.active a {background: none; color:#fffddf !important}
	.nav-search ul li.active a span {padding:0}

	.section-subscribe-desc .total-block {
		width:auto;
		height:auto;
		padding:10px;
		background-position: -10px 0;
		background-repeat: repeat-y;
		border-radius: 10px;
	}
	.section-buy-desc .total-block p, .section-subscribe-desc .total-block p {padding:15px;}
	.short-nav-products,.online-contacts{width:auto;float:none}
	.online-contacts{border-radius: 10px; background: #fffddf; margin: 0 0 20px}
	.online-contacts ul{width:auto; background: none}
	#content .col-c-community {padding: 20px 0 0}
	.table-scroller {
		width:100%;
		overflow: scroll;
	}
	.table-scroller:before {
		content: "\02194";
		font-family: Arial, Helvetica;
		font-size: 22px;
		display:block;
		padding:5px 0;
		text-align: center;
		color:#000;
	}

	.faq dl dd .wrap, .faq dl dd {width:auto; background: none;}
	.faq dl dd {border: 1px solid #aeaeae; border-radius: 10px}
	.col-c {padding:20px 0 0}
	h1 {padding-top:20px}
	#bx-notifier-panel {
		position: fixed;
		left: auto !important;
		top: auto !important;
		right: 0 !important;
		bottom: 0 !important;
	}

	.contact-us .contacts {
		float:none;
		width:auto;
		padding:10px 0;
		margin:0 0 10px;
	}

	.contact-us .contact-form {
		width:auto;
		margin:10px 0;
		padding:10px;
	}

	.contact-us .contact-form form {padding:0}
	.contact-us .line-inp, .contact-us .line-inp input, .contact-us .line-textar textarea, .contact-us .line-captcha .wrap-inp input, .contact-us .line-captcha, .contact-us .contact-form .b, .contact-us .line-textar {
		width:auto;
		box-sizing: border-box;
	}

	.contact-us .contact-form .line-captcha .arrow {display: none}
	.contact-us .line-captcha .wrap-inp, .contact-us .line-textar, .contact-us .line-inp {
		background:#fff;
		border:1px solid #E8EAEC;
		border-radius: 5px;
		height:36px;
		padding:5px 10px;
		box-sizing: border-box;
	}

	.contact-us .line-inp input, .contact-us .line-textar textarea, .contact-us .line-captcha .wrap-inp input {
		top:auto;
		left:auto;
		width:100%;
		height:100%;
		padding:0;
	}

	.contact-us .line-textar {height: 96px;}
	.contact-us .line-captcha .wrap-inp {
		margin-top:6px;
		width: 85px;
	}

	.article .item-news, .refer-view .item-news {
		margin:0;
	}
	.analysis-start-login {width:auto}
	.analysis-start {padding-right: 0}
	.analysis-start .online {
		width: auto;
		border-radius: 5px;
	}
	.analysis-start .online a {
		left:5px;
		right: 5px;
		width:auto;
		background-position: 50% 0;
	}

	.analysis-start ul {
		white-space: normal;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
	}

	.analysis-start ul li {
		display:block;
		margin:10px !important;
	}

	.list-links {
		margin:0;
		padding:10px 0;
	}

	.list-links span.reporting-ifrs, .list-links a.fin-analiys {
		display: block;
		margin: 5px 0;
		text-align: center;
	}

	#header .logo h2 {
		font-size: 10px;
		left:80px;
	}

	#header .logo span {
		font-size: 13px;
		margin-bottom: 5px;
	}

	#content .auth .wrap form {
		padding:5px;
		background:#f7f7f5;
	}

	#content .auth .register-form .item {
		margin:5px 5px 5px 0;
		width: auto;
		position:relative;
	}
	#content .auth .register-form .item:after {
		content: "";
		display:block;
		width:10px;
		height:49px;
		background: url(images/contact-inputs.png) no-repeat -370px 0;
		position:absolute;
		right: -1px;
		top:0;
	}

	#content .auth .register-form .item input, #content .auth .register-form .line-captcha .wrap-inp input {
		width:90%;
	}

	#content .auth .wrap .b {display: none}
	.top_banner {margin:5px 0; width: auto; height: auto}

	.features h1 {padding-top: 10px}

	.features ul li {
		background: none !important;
		padding-left: 0 !important;
	}

	.features ul li:before {
		background: url(images/icons.png) no-repeat;
		content: "";
		width:100px;
		height:100px;
		float:left;
	}

	.features ul li.knowledge:before{background-position:-673px -857px}
	.features ul li.highly:before{background-position:-541px -993px}
	.features ul li.provides:before{background-position:-732px -2507px}
	.features ul li.multiple:before{background-position:-296px -1254px}
	.features ul li.special:before{background-position:-177px -1377px}
	.features ul li.analysis:before{background-position:-66px -1463px}
	.features ul li.flex:before{background-position:-719px -1577px}
	.features ul li.figures:before{background-position:-594px -1685px}
	.features ul li.easy:before{background-position:-465px -1785px}
	.features ul li.information:before{background-position:-336px -1890px}
	.features ul li.great:before{background-position:-216px -2002px}
	.features ul li.certificate:before{background-position:-94px -2139px}
	.features ul li.report:before{background-position:3px -2260px}

	.features ul li.item-full-conformity,
	.features ul li.item-any-business,
	.features ul li.item-collaboration,
	.features ul li.item-multylangs,
	.features ul li.item-saving-any-format{background:none}

	.features ul li.item-full-conformity:before,
	.features ul li.item-any-business:before,
	.features ul li.item-collaboration:before,
	.features ul li.item-multylangs:before,
	.features ul li.item-saving-any-format:before{background:url(images/icons-features-new.png) no-repeat}
	.features ul li.item-full-conformity:before{background-position:-431px 15px}
	.features ul li.item-any-business:before{background-position:-316px -104px}
	.features ul li.item-collaboration:before{background-position:-205px -237px}
	.features ul li.item-multylangs:before{background-position:-98px -347px}
	.features ul li.item-saving-any-format:before{background-position:0 -493px}

	#right .news-cat ul li, #right h2.title-last-news {
		position:relative;
		background: none;
		min-height: 28px;
	}

	#right .news-cat ul li:before, #right h2.title-last-news:before {
		display:block;
		content:"";
		width:25px;
		height:24px;
		position:absolute;
		left:0;
		top:0;
		background: url(images/icons.png) -62px -1669px no-repeat;
	}

	#right h2.title-last-news:before {
		width:70px;
		height:50px;
		background-position: 14px -987px;
	}
	
	#right-column-fix-block {
		margin-top: 15px;
	}

}

@media handheld, screen and (max-width: 480px) {
    .top_banner { height: 280px; width: 366px; margin:0 -10px; display: flex; align-items: center; justify-content: center;}
    .news li.top-news {margin:0 -15px; width:auto;}
    .news li.top-news .wrap {padding-left:16px; width:auto;}
    .top_banner > div {margin: auto !important;}
}